---
# Only the main Sass file needs front matter (the dashes are enough)
---
@charset "utf-8";



// Our variables
//$base-font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
$base-font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
$base-font-size:   16px;
$base-font-weight: 400;
$small-font-size:  $base-font-size * 0.875;
$base-line-height: 1.5;

$spacing-unit:     30px;

$text-color:        #111;
$background-color:  #fdfdfd;
$brand-color:       #2a7ae2;
$black:             #30313f;

$grey-color:        #828282;
$grey-color-light: lighten($grey-color, 40%);
$grey-color-dark:  darken($grey-color, 25%);
$grey-alt:          #6c757d; // bootstrap secondary

// Width of the content area
$content-width: 1000px; //org - 800

$on-palm:          600px;
$on-laptop:        800px;

// Use media queries like this:
// @include media-query($on-palm) {
//     .wrapper {
//         padding-right: $spacing-unit / 2;
//         padding-left: $spacing-unit / 2;
//     }
// }
@mixin media-query($device) {
    @media screen and (max-width: $device) {
        @content;
    }
}



// Import partials from `sass_dir` (defaults to `_sass`)
@import
        "base",
        "layout",
        "syntax-highlighting"
;
